<?php

	//$sTitle = decode_lng_text("FAMILY_TITLE");
	echo "<center><h1>".decode_lng_text("FAMILY_TITLE")."</h1></center>";
	echo "<br><center>";
	echo "<center><table>"; 
	foreach($_SESSION['t_familles'] as $k => $famille) {

		echo "<tr><td><a href='".Router::url('familles/chg_famille/'.$famille['id_famille'])."'</a>";  //."' onclick='SetFamily(".$k.")'
		echo "<b>".decode_lng_text('INDEX_TITLE')." ".$famille['nom_famille']."</b></td><td>".$famille['nbre_famille']."</td>";
		
		if ($_SESSION['b_connecte']== true and $_SESSION['s_privilege']=='admin') { 
			echo "<td><a href='".Router::url('familles/sosa/0/'.$famille['id_famille'])."'</a>".decode_lng_text('FAMILY_SOSA_UPDATE')." </td>";}
		}
		echo "</tr>";
		

	echo "</table>";
	
	//if ($_SESSION['b_connecte']== true and $_SESSION['s_privilege']=='admin') { echo "</br><div><a href='".Router::url('familles/sosa/0')."'</a>".decode_lng_text('FAMILY_SOSA_UPDATE'); }"</div>";
	
	echo "</center>";
	
?>
